import { Stack } from '@/ui/Stack';
import { ReactNode } from 'react';

interface ChampionshipStandingsListProps {
  children: ReactNode;
}

export function ChampionshipStandingsList({ children }: ChampionshipStandingsListProps) {
  return (
    <Stack gap={3}>
      {children}
    </Stack>
  );
}
